.flex_column.av-81t9uh-be9921b80918ac55649f048c2e1269a0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-7wexpd-d48991f84851dc42bd7aed483fe61f98{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-7wexpd-d48991f84851dc42bd7aed483fe61f98 .hr-inner{
width:50px;
border-color:#000000;
}

.flex_column.av-7dhy9t-dd9d0b9624712ba7418c2265f3ea9001{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f7f7f7;
}

.avia-image-container.av-78qb9d-7dfbf0efdb84a86f5c9c3c87c3a08c1f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-78qb9d-7dfbf0efdb84a86f5c9c3c87c3a08c1f .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-70kmq9-779b234d6104a5b70dea456660147e95{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f7f7f7;
}

.avia-section.av-52nrh5-c03293356d8bf858d19a90bdd58f8cbc{
background-color:#ecf3ff;
background-image:unset;
}

.flex_column.av-4wtey1-784b11f28c0678acf501caf48b5eebfd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-4qdhep-a7b11eb1a6b8ff12d73ae7ca2a317489 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-4qdhep-a7b11eb1a6b8ff12d73ae7ca2a317489 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-4ixlw1-4cb72f4efe7d1dd57bfc1007a51d0bd5{
border-radius:0px 0px 0px 0px;
padding:52px 80px 20px 50px;
}

#top .hr.av-4gdund-55806060a69f26fb8caac418a86cf69c{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-4gdund-55806060a69f26fb8caac418a86cf69c .hr-inner{
width:50px;
border-color:#2a53a5;
}

.flex_column.av-4400ht-dcecab7979a66ee3826fb2dc707c859b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-3onach-826845457a4ae12273912f9d0d1e3481{
padding-bottom:36px;
}
body .av-special-heading.av-3onach-826845457a4ae12273912f9d0d1e3481 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3onach-826845457a4ae12273912f9d0d1e3481 .av-subheading{
font-size:15px;
}

.flex_column.av-3mar4x-312944e7692ae3e9344aa4f8cea08c0f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-icon-list-container.av-3h0595-3d86cf8a22ce0b7682ccf61a42074b5e .iconlist_icon{
color:#87a2d4;
background-color:#ecf3ff;
}
#top .avia-icon-list-container.av-3h0595-3d86cf8a22ce0b7682ccf61a42074b5e .iconlist_icon svg:first-child{
stroke:#87a2d4;
fill:#87a2d4;
}
#top #wrap_all .avia-icon-list-container.av-3h0595-3d86cf8a22ce0b7682ccf61a42074b5e .av_iconlist_title{
color:#87a2d4;
}

#top .avia-icon-list-container.av-2kbwch-cd1a58d3a68c9fc6ff09d1fce1216b25 .iconlist_icon{
color:#87a2d4;
background-color:#ecf3ff;
}
#top .avia-icon-list-container.av-2kbwch-cd1a58d3a68c9fc6ff09d1fce1216b25 .iconlist_icon svg:first-child{
stroke:#87a2d4;
fill:#87a2d4;
}
#top #wrap_all .avia-icon-list-container.av-2kbwch-cd1a58d3a68c9fc6ff09d1fce1216b25 .av_iconlist_title{
color:#87a2d4;
}

.flex_column.av-148vkp-37335ab1e7f9508d9b1caaca6ca4996e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-icon-list-container.av-xj7q9-7facd2e043b3126a1c56ecd9ded9c28c .iconlist_icon{
color:#87a2d4;
background-color:#ecf3ff;
}
#top .avia-icon-list-container.av-xj7q9-7facd2e043b3126a1c56ecd9ded9c28c .iconlist_icon svg:first-child{
stroke:#87a2d4;
fill:#87a2d4;
}
#top #wrap_all .avia-icon-list-container.av-xj7q9-7facd2e043b3126a1c56ecd9ded9c28c .av_iconlist_title{
color:#87a2d4;
}

